vector1 <- c(5,9,3)
vector2 <- c(10,11,12,13,14,15)

# use these vectors as input to the array:
result <- array(c(vector1,vector2),dim = c(3,3,2)) 
print(result)
             
# third row of the second matrix: 
print(result[3,,2])

# element in the (1st row, 3rd col) of 1st matrix:
print(result[1,3,1])

# print the 2nd matrix:
print(result[,,2])

